{
  "activities": [
    "BaseActivity",
    "BaseApplication",
    "BaseFragment",
    "InstallReferrerReceiver",
    "ContactEntity",
    "SmsEntity",
    "AboutUsActivity",
    "ActivityCenter",
    "AgreementPolicyActivity",
    "HelpCenterActivity",
    "MessageListActivity",
    "RefreshDeskActivity",
    "RegionActivity",
    "RepaymentGuideActivity",
    "TakePhotoActivity",
    "RefreshDeskListActivity",
    "WebActivity",
    "LoanInfoFragment",
    "RegionFragment",
    "RepaymentH5Fragment",
    "AvoidOnResultFragment",
    "MsgHandleService",
    "MsgInstanceIdService",
    "Collector",
    "ActivityInfoBean",
    "BankBean",
    "BannerMessageDto",
    "BasicAck",
    "CertBean",
    "ContactInfoBean",
    "CouponBean",
    "DepositMethodsBean",
    "DepositResponseBean",
    "DisplayBean",
    "EmojiLocationBean",
    "EmploymentBean",
    "EmploymentBean",
    "EmploymentServerBean",
    "EventCenterBean",
    "GatewayInfoBean",
    "GeoLocationBean",
    "HistoryLoanAppInfoBean",
    "IdentifyBean",
    "InviteeBean",
    "InviteePersonBean",
    "InviteResult",
    "LatestLoanAppBean",
    "LoanAppBeanFatherStatusLogs",
    "LoanAppHelpCenterTipsBean",
    "LoaningAmoutBean",
    "PersonalInfoServerBean",
    "LoanRange",
    "LoginRequestBean",
    "LoginStatusBean",
    "MessageBean",
    "MsgInboxBean",
    "OcrResultBean",
    "PersonalInfoBean",
    "PhotoInfo",
    "ProductBean",
    "AvoidOnResultFragment",
    "IncomeMessageProto",
    "ResponseErrorBody",
    "ThirdPartItemBean",
    "ProgressBean",
    "RecordFilesResponse",
    "RegionBean",
    "RepaymentGuideBean",
    "SysDictBean",
    "ThirdPartDataBean",
    "TokenInfoBean",
    "TotalAmount",
    "UpdateBean",
    "UserBankInfo",
    "UserBean",
    "VersionBean",
    "YWUser",
    "TDChannel"
  ],
  "root": "../../../lib_base/src/main",
  "manifest": "../../../lib_base/src/main/AndroidManifest.xml",
  "approot": "../../../app/src/main",
  "appmanifest": "../../../app/src/main/AndroidManifest.xml"
}
